{
    "count":8,
    "list":[
        {
            "id":"1",
            "softid":"1",
            "foldername":"JHJR",
            "iconpic":"https://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/JHJR.png",
            "type":"zip",
            "exepath":"\\JHJR\\JHLoader.exe",
            "lastver":"4.5.0.2",
            "downurl":"http://dl1.app.gtja.com/public/fy/fyinfo/fybbd/soft/JHJR.zip",
            "star":"1",
            "expert":"0",
            "risklevel":"0",
            "softname":"君弘君融",
            "opsuppor":"Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
            "forceupdate":"0",
            "size":"21.9M",
            "downcount":"",
            "update":"2021-10-22",
            "summary":"提供开箱即用量化算法工具集，对接极速柜台。适用对算法单、组合单、条件单等有需求的用户。",
            "content":"",
            "pic":"",
            "fav":"1",
            "Signature":"",
            "forcewithdraw":"",
            "tradelogin":"0"
        },
        {
            "id":"2",
            "softid":"2",
            "foldername":"JHJY",
            "iconpic":"https://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/JHJY.png",
            "type":"zip",
            "exepath":"\\JHJY\\JHJY.exe",
            "lastver":"2.3.0",
            "downurl":"http://dl1.app.gtja.com/public/fy/fyinfo/fybbd/soft/JHJY.zip",
            "star":"1",
            "expert":"0",
            "risklevel":"0",
            "softname":"君弘君易",
            "opsuppor":"Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
            "forceupdate":"0",
            "size":"72.9M",
            "downcount":"",
            "update":"2021-10-22",
            "summary":"量化策略客户端版，C++语言编写策略，提供极简的行情交易Open Api。适用对量化编程、逐笔级数据有需求，更注重策略安全性的用户。",
            "content":"",
            "pic":"",
            "fav":"1",
            "Signature":"",
            "forcewithdraw":"",
            "tradelogin":"0"
        },
        {
            "id":"3",
            "softid":"3",
            "foldername":"JHPTRADE",
            "iconpic":"https://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/JHPTRADE.png",
            "type":"zip",
            "exepath":"\\JHPTRADE\\PTrade.exe",
            "lastver":"202105.01",
            "downurl":"http://dl1.app.gtja.com/public/fy/fyinfo/fybbd/soft/JHPTRADE.zip",
            "star":"1",
            "expert":"0",
            "risklevel":"0",
            "softname":"君弘PTRADE",
            "opsuppor":"Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
            "forceupdate":"0",
            "size":"180.6M",
            "downcount":"",
            "update":"2021-10-22",
            "summary":"恒生云纪PTrade定制终端，高净值和机构投资者专用投资软件。适用习惯使用恒生策略交易系统的用户。",
            "content":"",
            "pic":"",
            "fav":"1",
            "Signature":"",
            "forcewithdraw":"",
            "tradelogin":"0"
        },
        {
            "id":"4",
            "softid":"4",
            "foldername":"JHJZ",
            "iconpic":"https://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/JHJZ.png",
            "type":"zip",
            "exepath":"\\JHJZ\\bin.x64\\XtItClient.exe",
            "lastver":"1.0.0.19028",
            "downurl":"http://dl1.app.gtja.com/public/fy/fyinfo/fybbd/soft/JHJZ.zip",
            "star":"1",
            "expert":"0",
            "risklevel":"0",
            "softname":"君弘君智",
            "opsuppor":"Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
            "forceupdate":"0",
            "size":"174.1M",
            "downcount":"",
            "update":"2021-10-22",
            "summary":"君弘君智交易系统联合迅投研发，集策略，交易、行情、风控、数据一体化的综合交易终端。适用习惯使用迅投策略交易系统的用户。",
            "content":"",
            "pic":"",
            "fav":"1",
            "Signature":"",
            "forcewithdraw":"",
            "tradelogin":"0"
        },
        {
            "id":"5",
            "softid":"5",
            "foldername":"JHCS",
            "iconpic":"https://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/JHCS.png",
            "type":"zip",
            "exepath":"\\JHCS\\chronos_org.exe",
            "lastver":"2.3.2.14",
            "downurl":"http://dl1.app.gtja.com/public/fy/fyinfo/fybbd/soft/JHCS.zip",
            "star":"1",
            "expert":"0",
            "risklevel":"0",
            "softname":"君弘CS",
            "opsuppor":"Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
            "forceupdate":"0",
            "size":"237.4M",
            "downcount":"",
            "update":"2021-10-22",
            "summary":"金证旗下丽海弘金CS定制终端，专注于量化策略交易的智能交易终端。适用习惯使用丽海弘金策略交易系统的用户。",
            "content":"",
            "pic":"",
            "fav":"1",
            "Signature":"",
            "forcewithdraw":"",
            "tradelogin":"0"
        },
        {
            "id":"6",
            "softid":"6",
            "foldername":"JHISON",
            "iconpic":"https://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/JHISON.png",
            "type":"zip",
            "exepath":"\\JHISON\\ison-org.exe",
            "lastver":"2.3.1.40",
            "downurl":"http://dl1.app.gtja.com/public/fy/fyinfo/fybbd/soft/JHISON.zip",
            "star":"1",
            "expert":"0",
            "risklevel":"0",
            "softname":"君弘ISON",
            "opsuppor":"Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
            "forceupdate":"0",
            "size":"42.6M",
            "downcount":"",
            "update":"2021-10-22",
            "summary":"ISON日内交易系统，联合金证旗下丽海弘金研发，专注于日内交易策略服务。适合有T0交易需求客户。",
            "content":"",
            "pic":"",
            "fav":"1",
            "Signature":"",
            "forcewithdraw":"",
            "tradelogin":"0"
        },
        {
            "id":"7",
            "softid":"7",
            "foldername":"JHALPHA-T PLUS",
            "iconpic":"https://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/JHALPHA-T PLUS.png",
            "type":"http",
            "exepath":"https://open.gtja.com/door/v-index.html#/downList",
            "lastver":"",
            "downurl":"",
            "star":"1",
            "expert":"0",
            "risklevel":"0",
            "softname":"君弘Alpha-T Plus",
            "opsuppor":"Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
            "forceupdate":"0",
            "size":"",
            "downcount":"",
            "update":"2021-10-22",
            "summary":"Alpha-T Plus智能算法是基于用户持有的股票持仓，实现智能高抛低吸，抓取股票行情波动价差，降低持仓成本的量化策略。适用持股数较多，且长期持股或深度套牢的用户。",
            "content":"",
            "pic":"",
            "fav":"1",
            "Signature":"",
            "forcewithdraw":"",
            "tradelogin":"0"
        },
        {
            "id":"8",
            "softid":"8",
            "foldername":"GHJG",
            "iconpic":"https://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/JHJG.png",
            "type":"zip",
            "exepath":"\\JHJG\\JG_PlatFrame.exe",
            "lastver":"1.7.0",
            "downurl":"http://dl1.app.gtja.com/public/fy/fyinfo/fybbd/soft/JHJG.zip",
            "star":"1",
            "expert":"0",
            "risklevel":"0",
            "softname":"君弘今古",
            "opsuppor":"Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
            "forceupdate":"0",
            "size":"27.9M",
            "downcount":"",
            "update":"2021-10-22",
            "summary":"专注于T+0交易、ETF自助套利和流程套利。适用对T+0交易、ETF套利有需求，并且注重头寸监控的用户。",
            "content":"",
            "pic":"",
            "fav":"1",
            "Signature":"",
            "forcewithdraw":"",
            "tradelogin":"0"
        }
    ]
}